cURL
curl --request POST \ --url https://api.zudu.ai/api/post-call-webhooks/create \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --header 'X-API-SECRET: <api-key>' \ --data ' { "id": "string", "organization_id": "string", "name": "string", "url": "string", "description": "string", "is_active": true, "created_at": "2026-02-05T07:39:13.915Z", "updated_at": "2026-02-05T07:39:13.915Z" } '
{ "message": "Post-call webhook created successfully", "status": "success", "error": null, "data": { "id": "string", "organization_id": "string", "name": "string", "url": "string", "description": "string", "is_active": true, "created_at": "2026-02-05T07:39:14.135Z", "updated_at": "2026-02-05T07:39:14.135Z" } }
Creates a post-call webhook (current behavior).
API Key for MCP server and external service authentication
API Secret for MCP server and external service authentication
Post-call webhook created successfully
Show child attributes